<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the GettingStarted -->
<!-- ========================== -->
<toc label="Guide d'initiation" extradir="gettingStarted/intro">
   <topic label="Tutoriel de base" href="gettingStarted/qs-BasicTutorial.htm"> 
	   <topic label="Préparation du plan de travail" href="gettingStarted/qs-2.htm"/>
	   <topic label="Création d'un premier projet Java" href="gettingStarted/qs-3.htm"/>
	   <topic label="Recherche d'éléments Java à l'aide de la vue Packages" href="gettingStarted/qs-4.htm"/>
	   <topic label="Edition d'éléments Java"> 
		   <topic label="Ouverture d'un éditeur Java" href="gettingStarted/qs-OpenJavaEditor.htm"/>
		   <topic label="Ajout de nouvelles méthodes" href="gettingStarted/qs-AddMethod.htm"/>
		   <topic label="Utilisation de l'assistant de contenu" href="gettingStarted/qs-ContentAssist.htm"/>
		   <topic label="Identification des erreurs dans le code" href="gettingStarted/qs-7.htm"/>
		   <topic label="Utilisation des modèles de code" href="gettingStarted/qs-EditorTemplates.htm"/>
		   <topic label="Organisation des instructions d'importation" href="gettingStarted/qs-OrganizeImports.htm"/>
		   <topic label="Utilisation de l'historique local" href="gettingStarted/qs-LocalHistory.htm"/>
		   <topic label="Extraction d'une nouvelle méthode" href="gettingStarted/qs-ExtractMethod.htm"/>
	   </topic>
	   
	   <topic label="Création d'une classe Java" href="gettingStarted/qs-9.htm"/>
	   <topic label="Attribution d'un nouveau nom aux éléments Java" href="gettingStarted/qs-8.htm"/>
	   <topic label="Déplacement et copie des éléments Java" href="gettingStarted/qs-10.htm"/>
	   
	   <topic label="Accès à une déclaration d'élément Java" href="gettingStarted/qs-Navigate.htm"/>
	   <topic label="Affichage de la hiérarchie des types" href="gettingStarted/qs-6.htm"/>
	   
	   <topic label="Recherche dans le plan de travail" href="gettingStarted/qs-11.htm"/>
	   
	   <topic label="Exécution des programmes" href="gettingStarted/qs-12.htm"/>
	   <topic label="Débogage des programmes" href="gettingStarted/qs-13.htm"/>
	   <topic label="Evaluation des expressions" href="gettingStarted/qs-14.htm"/>
	   <topic label="Evaluation des extraits de code" href="gettingStarted/qs-15.htm"/>
	   
	   <topic label="Utilisation de la perspective de navigation Java" href="gettingStarted/qs-Browsing.htm"/>
	   
	   <topic label="Création et exécution de tests JUnit" href="gettingStarted/qs-junit.htm"/>
   </topic>
   
   <topic label="Tutoriel de configuration de projet" href="gettingStarted/qs-ProjectConfiguration.htm">
	   <topic label="Détection de la présentation existante" href="gettingStarted/qs-DetectingExistingLayout.htm"/>
	   <topic label="Organisation des sources" href="gettingStarted/qs-OrganizingSources.htm"/>
	   <topic label="Produits apparentés dans une arborescence source commune" href="gettingStarted/qs-WorkingWithExistingLayout1.htm"/>
	   <topic label="Produits se chevauchant dans une arborescence source commune" href="gettingStarted/qs-WorkingWithExistingLayout2.htm"/>
	   <topic label="Produit avec tests imbriqués" href="gettingStarted/qs-WorkingWithExistingLayout3.htm"/>
	   <topic label="Produits partageant une structure source commune" href="gettingStarted/qs-WorkingWithExistingLayout4.htm"/>
	   <topic label="Produit imbriquant des ressources dans le répertoire des sorties" href="gettingStarted/qs-WorkingWithExistingLayout5.htm"/>
	   <topic label="Projet utilisant une structure source avec accès restreint" href="gettingStarted/qs-WorkingWithExistingLayout6.htm"/>
   </topic>

   <topic label="Eclipse et J2SE 5.0" href="gettingStarted/qs-with-j2se50.htm">
   </topic>
   <anchor id="javagetstart" />
</toc>
